» Ubuntu » Paquets

Error

two or more packages specified (libdbus-c++-1-0 oneiric)